https://kotlinlang.org logo
#compose
Title
# compose
a

Abhishek Dewan

01/27/2022, 6:58 AM
I’m running 1.1.0-rc02 compiler with 1.1.0-rc01 dependencies (both tooling and tooling-preview). Using AS bumblebee and compose previews aren’t rendering. Does anyone know if this is a known issue. Couldn’t find anything relevant on issue tracker
Preview does work if I use the gutter icon to run it on a device
Here is the code in question 🙂
c

Chris Sinco [G]

01/27/2022, 4:53 PM
Do things work for you if the Compose dependency versions match?
a

Abhishek Dewan

01/28/2022, 2:47 AM
no ! i tried matching dependency versions to rc01 and still doesn't. wondering if I should file a bug ?
Also same issue with AS chimpmunk as well
a

Anna-Chiara Bellini [G]

01/28/2022, 2:45 PM
Could you file a bug? Thanks 🙂
a

Abhishek Dewan

02/01/2022, 6:20 AM
Sorry for the late reply. Here is the bug but could’t tag the compose preview team since it tells me I don’t have permission to create bugs for that. https://issuetracker.google.com/u/3/issues/217251998
c

Chris Sinco [G]

02/01/2022, 5:07 PM
Thanks!
a

Abhishek Dewan

02/24/2022, 11:02 PM
Update: Not seeing this issue on latest versions of BumbleBee 🙏
c

Chris Sinco [G]

02/25/2022, 12:09 AM
Glad to hear it!